# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-12-07 08:11
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service', '0006_auto_20171117_1739'),
    ]

    operations = [
        migrations.AlterField(
            model_name='podborauto',
            name='engine_capacity',
            field=models.CharField(choices=[('0.0', 'Не важно'), ('0.2', '0.2 л'), ('0.3', '0.3 л'), ('0.4', '0.4 л'), ('0.5', '0.5 л'), ('0.6', '0.6 л'), ('0.7', '0.7 л'), ('0.8', '0.8 л'), ('0.9', '0.9 л'), ('1.0', '1.0 л'), ('1.1', '1.1 л'), ('1.2', '1.2 л'), ('1.3', '1.3 л'), ('1.4', '1.4 л'), ('1.5', '1.5 л'), ('1.6', '1.6 л'), ('1.7', '1.7 л'), ('1.8', '1.8 л'), ('1.9', '1.9 л'), ('2.0', '2.0 л'), ('2.1', '2.1 л'), ('2.2', '2.2 л'), ('2.3', '2.3 л'), ('2.4', '2.4 л'), ('2.5', '2.5 л'), ('2.6', '2.6 л'), ('2.7', '2.7 л'), ('2.8', '2.8 л'), ('2.9', '2.9 л'), ('3.0', '3.0 л'), ('3.1', '3.1 л'), ('3.2', '3.2 л'), ('3.3', '3.3 л'), ('3.4', '3.4 л'), ('3.5', '3.5 л'), ('3.6', '3.6 л'), ('3.7', '3.7 л'), ('3.8', '3.8 л'), ('3.9', '3.9 л'), ('4.0', '4.0 л'), ('4.1', '4.1 л'), ('4.2', '4.2 л'), ('4.3', '4.3 л'), ('4.4', '4.4 л'), ('4.5', '4.5 л'), ('4.6', '4.6 л'), ('4.7', '4.7 л'), ('4.8', '4.8 л'), ('4.9', '4.9 л'), ('5.0', '5.0 л'), ('5.1', '5.1 л'), ('5.2', '5.2 л'), ('5.3', '5.3 л'), ('5.4', '5.4 л'), ('5.5', '5.5 л'), ('5.6', '5.6 л'), ('5.7', '5.7 л'), ('5.8', '5.8 л'), ('5.9', '5.9 л'), ('6.0', '6.0 л'), ('6.1', '6.1 л'), ('6.2', '6.2 л'), ('6.3', '6.3 л'), ('6.4', '6.4 л'), ('6.5', '6.5 л'), ('6.6', '6.6 л'), ('6.7', '6.7 л'), ('6.8', '6.8 л'), ('6.9', '6.9 л'), ('7.0', '7.0 л'), ('7.1', '7.1 л'), ('7.2', '7.2 л'), ('7.3', '7.3 л'), ('7.4', '7.4 л'), ('7.5', '7.5 л'), ('7.6', '7.6 л'), ('7.7', '7.7 л'), ('7.8', '7.8 л'), ('7.9', '7.9 л'), ('8.0', '8.0 л'), ('8.1', '8.1 л'), ('8.2', '8.2 л'), ('8.3', '8.3 л'), ('8.4', '8.4 л'), ('8.5', '8.5 л'), ('8.6', '8.6 л'), ('8.7', '8.7 л'), ('8.8', '8.8 л'), ('8.9', '8.9 л'), ('9.0', '9.0 л'), ('9.1', '9.1 л'), ('9.2', '9.2 л'), ('9.3', '9.3 л'), ('9.4', '9.4 л'), ('9.5', '9.5 л'), ('9.6', '9.6 л'), ('9.7', '9.7 л'), ('9.8', '9.8 л'), ('9.9', '9.9 л'), ('10.0', '10.0 л')], default='0.0', max_length=4, verbose_name='Объём двигателя'),
        ),
    ]
